
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.573592186
    D: 8658.85449219
    G: 0.0670000016689
    SC: 4412.19580078
    T60: 0.34346345067
    Tc: 0.149069309235
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.809000015259
    gc: 0.195999994874

sampleRate: 21000

filename: "training/summit_02_seg17.wav"
